<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>无标题文档</title>
<style>
	body{background-image: url(images/bj.jpg);background-repeat: no-repeat;background-size: 100% auto;}
	.dh{list-style: none;color:aliceblue;margin-left: -70px}
	.dh1{float: left;padding-left: 50px;padding-top: 60px;font-size: 40px}
	a:link {color:azure} 
	a:visited {color:chartreuse}  
    a:hover {color:aqua}    
    a:active {color: #d90a81}   
	.jieshao{float: left;}
	li{list-style: none;color:bisque;font-size: 25px;padding-left: 600px;padding-top: 50px}
	.biaoti{margin-left: 180px}
	.tupian{background-image: url(images/s.jpg);background-repeat: no-repeat;height: 800px;width: 1000px;margin-left: 150px;margin-top: 20px}
	.nr{height: 600px;width: 600px;margin-top: -800px;margin-left: 800px}
	.nr1{background-image:url(images/nr.jpg);height: 32px;width: 600px}
	.zz{height: 600px;width: 600px;margin-top: -400px;margin-left: 800px}
	.zz1{background-image:url(images/zz.jpg);height: 32px;width: 600px}
	.sp{height: 600px;width: 600px;margin-top: -440px;margin-left: 800px}
	.sp1{background-image: url(images/sp.jpg);height: 32px;width: 600px}
	.sz{height: 600px;width: 600px;margin-top: -490px;margin-left: 800px}
	.sz1{background-image: url(images/sz.jpg);height: 29px;width: 600px}
	</style>
</head>

<body>
<div class="box">
	<div class="biaoti">
		<ul class="dh">
			<li class="dh1"><a href="two.html">自我介绍</a></li>
			<li class="dh1"><a href="three.html">我的大学</a></li>
			<li class="dh1"><a href="six.html">喜欢的书</a></li>
			<li class="dh1"><a href="four.html">喜欢的电影</a></li>
			<li class="dh1"><a href="#">去过的地方</a></li>
			<li class="dh1"><a href="five.html">喜欢的音乐</a></li>
		</ul>
	</div>
	<div class="jieshao">
		<div class="tupian"></div>
		<div class="nr">
			<div class="nr1"></div>
			<div class="nr2">《幻夜》是东野圭吾的长篇小说杰作，被普遍视为《白夜行》姊妹篇，中文简体版销量已超百万册。东野圭吾说：“我想让《白夜行》的世界再次苏醒，但没有像《白夜行》那样一点都不描写男女主人公的交集和内心，而是试着写了两人间的对手戏。不过，真相到底是什么？如果读者越对此感到疑惑，越能生出别样的毛骨悚然。”<br>

为父亲守灵的晚上，弥漫在雅也心中的不是悲伤，而是愤怒，父亲留下的一切眼看就要被狡猾的舅舅夺走。然而，一场突如其来的地震让一切扭转。<br>
震后的混乱中，雅也看到舅舅被压在房梁下，挣扎着向他求救。一股冲动袭来，他捡起身旁的瓦块，朝舅舅的脑袋砸去。这样就可以解决一切了，他准备起身离开。突然，他发现不远处站着一个年轻女子，正圆睁双眼看着他。</div>
		</div>
		<div class="zz">
			<div class="zz1"></div>
			<div class="zz2">东野圭吾
日本作家。
1985年，《放学后》获第31届江户川乱步奖，开始专职写作；<br>
1999年，《白夜行》领衔周刊文春推理小说榜年度排行，《秘密》获第52届日本推理作家协会奖；<br>
2008年，《流星之绊》获第43届新风奖；<br>
2009年出版的《新参者》领衔两大推理小说排行榜年度排名；<br>
2012年，《解忧杂货店》获第7届中央公论文艺奖；<br>
2014年，《祈祷落幕时》获第48届吉川英治文学奖。</div>
		</div>
		<div class="sp">
			<div class="sp1"></div>
			<div class="sp2">只要提到涉情推理，必定绕不开东野圭吾的《白夜行》及其姊妹篇《幻夜》。
——《朝日新闻》<br>

一部无论如何都令人不得不想起《白夜行》的长篇杰作。
——纪伊国屋<br>

《幻夜》是东野圭吾的又一力作，足以和《白夜行》媲美。
——《南方周末》</div>
		</div>
		<div class="sz">
			<div class="sz1"></div>
			<div class="sz2">亲眼看到吊在钢骨下的父亲时，雅也竟然没感到震惊。不，不能说完全没有。他扔掉了手中的超市购物袋，慌忙跑到父亲身边。站在寒冷彻骨的工厂里，仰望着已彻底不动的父亲的遗体，“该发生的事情果然发生了”的想法确实从他脑中一掠而过。他早已预料到这一天会在不远的将来到来，却从未多想。<br>
身体还在颤抖，雅也披上了挂在墙上的防寒夹克。这件衣服对身高足有一米八的他来说有些短小，相反，不足一米六的幸夫穿上则过于肥大。
他把手伸进口袋，手指碰到了烟盒。取出来后，发现里面还塞着一次性打火机。还有几根香烟，也许是幸夫剩下的。<br>
雅也叼起一根有点弯的烟，点着火，一边望着工厂里贴的写有“禁止吸烟”的纸条，一边吐出烟雾。那是还有工人的时候贴的。只剩下父子二人干活时，父亲开始叼着烟站在机器前。<br>
</div>
		</div>
	</div>
	</div>
</body>
</html>
